mixin information(classBlock, title, content, img)
    .information.box-radius(class=classBlock)
        .information__title= title
        .information__content
            .information__text= content
            .information__img
                img(src=img, alt="")